﻿
.backTopForHeader{background-color:#000000 !important;  }
.backTopForHeader-co , .headerForMenu{  background: #ffc000 !important ;}
.backTelHeader {   background: #ffc000 !important;  color: #000000 !important;}
.dashboardIcon { color: #ffc000 !important;}
.menu-linksA a:hover,.menu-linksActive a {color:#ffc000;   }
.color-f9e1b5{color:#9ffe9f !important}
 #wowslider-container1 a.ws_next:after,#wowslider-container1 a.ws_prev:after{display:block;text-align:center;line-height:1.6em;line-height:1.8em}
#wowslider-container1 a.ws_next:after{line-height:1.7em}
#wowslider-container1 a.ws_prev:after{line-height:1.7em}
#wowslider-container1 a.ws_next:after{content:'\f105'; font-family: FontAwesome;}
#wowslider-container1 a.ws_prev:after{content:'\f104'; font-family: FontAwesome;}
#wowslider-container1 a.ws_next,#wowslider-container1 a.ws_prev,#wowslider-container1 .ws_playpause{  background-color:rgba(0,0,0,0.75);  }
#wowslider-container1 a.ws_next:hover,#wowslider-container1 a.ws_prev:hover,#wowslider-container1 .ws_playpause:hover{background-color: #ffc000;  }
.line {   background-color: #ffc000 !important ;}
.lineReverseColor{background-color:#000000 !important ;}
.link-back-red {color: #023343  !important;}   /* check color*/
.link-back-red:hover {color: #ffc000 !important;}
.border-divide {  border-bottom: 3px solid #ffc000;}
.backforPrice{background: #ffc000;color: #000000;}
.newsATitle{color: #000000}
.newsATitle:hover{color: #ffffff}
.ProPrice {  color: #000000;}
.link-sugg-more:hover {color: #ffc000 !important;}
.divNewsTitle-D{background-color: #ffc000;}
.divContinue-D {  background-color: #000000;}
.newsA{color: #ffc000}
.newsA:hover{color: #ffffff}
.divBehindIcon { background: #ffc000 !important ;}
.btnShowMore, .btnMainColor {   background: #ffc000 !important;  color: #000000 !important;}
.btnShowMore:hover, .btnMainColor:hover { background: #000000 !important; color: #ffffff!important;  }
 .btnShowMoreReverse {  background: #000000 !important;  color: #ffffff !important;}
.btnShowMoreReverse:hover { background: #cccccc !important; color: #000000!important;  }
.btnNewStyle1:hover{  background :#ffc000 !important ; color: #000000 !important ;} 
.dots{ color:#ffc000;  }
.aFooter {color:#ffc000}
.aFooter:hover{color:#ffffff}
.LinkTopHeader {  color:#000000;  }
 .topHeaderLogin:hover .LinkTopHeader ,.topHeaderRegister:hover .LinkTopHeader ,.topHeaderProfile:hover .LinkTopHeader ,.topHeaderLogout:hover .LinkTopHeader ,.topHeaderBuyBasket:hover .LinkTopHeader {  color:#ffc000}
 .keywordA{ color: #aaaeb2; }  /* check color*/
.keywordA:hover{  color: #ffc000; }
.divBottomFooter { background-color:#ffc000}
 .footerLine{ background:  #ffc000 url(/Images/Org/Black-Green/shatrangi-black.png) repeat-x top center;  }
.divCopyWrite {background-color:#ffc000;/*background-image:url(/Images/Org/Black-Green/backCopyRight.jpg); background-repeat:no-repeat;background-position: top center;*/ }
.copyright-txtLink{color:#000000 !important}
.TableDlMainTitle{ background-color:#ffc000; }
.divOp2{ color:#ff9900; } /* check color*/
.btnStyle{ background:#ffc000;color:#000000;border: 1px solid #666666 !important;}
.btnStyle:hover{ color:#fff}
.n-context-title {background:#ffc000 !important ;}
 .footerseprater {  background: #ffc000 !important;}
 .btnNewsStyle{ background: #000000;  color: #ffc000;}
 .linkNews { color: #000000;}
.linkNews:hover { color: #ffffff;}
.newsTitle-n { color: #000000;   border-bottom: 2px solid #ffc000; }
.color-discount{color:#ff0000 }
/*/////////////////////navigation menu//////////////////*/
 .menu-linksA a {  color:#000000; }
.menu-linksA a h3:hover,.menu-linksActive a h3 ,.menu-linksA a:hover,.menu-linksActive a {color:#ffffff !important;   }
 .active {  color: #ffffff;  }
 .nav li.active a { color: #ffffff;  }
 .nav li a { color: #000000;    }
.active:after { color: #ffffff;}
 .emptyStyle-SingleP{ position:fixed;padding-top:8px;border-bottom:0px; }
/*/////////////////////navigation menu//////////////////*/
.copyright-txt { text-shadow: 0 1px 1px #8b8a8a; }
  .RadSearchBox .rsbInput{ color:#ffc000 !important; }
 div.contentorange {  background-color: #fbdc7e;   box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3);} /* check color*/
.divDiscount , .divDiscountRelated  { background: #ffc000 !important; /*background: url(/Images/Org/Black-Green/discount-b-g.png) no-repeat !important*/ }
.divTextDiscount { color: #000000 !important }
.iconSiteColor {  color: #ffc000 !important;}

 